## mpmath 0.17

=== debian/changelog ===
mpmath (0.17-3) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/copyright
    - extend packaging copyright years
  * debian/source/format
    - switch to '3.0 (quilt)' source format
  * debian/README.source
    - removed, not needed anymore
  * debian/control
    - bump Standards-Version to 3.9.4 (no changes needed)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

 -- Sandro Tosi <morph@debian.org>  Sun, 29 Sep 2013 15:19:57 +0200

mpmath (0.17-2) experimental; urgency=low

  * debian/control
    - remove Ondrej from Uploaders; thanks!
    - removed DM-U-A flag
    - bump Standards-Version to 3.9.3 (no changes needed)
    - add python-pytest to b-d-i, needed to run tests
  * debian/{control, rules}
    - use dh_sphinxdoc
    - convert to dh sequencer
    - provide the Python 3 package; Closes: #624101
  * debian/rules
    - remove files not compatible with python2 from python-mpmath package;
      Closes: #679200, #624105

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Aug 2012 17:55:36 +0200

mpmath (0.17-1) unstable; urgency=low

  * New upstream release
  * debian/rules
    - don't compress objects.inv; thanks to Michael Fladischer for the report;
      Closes: #608762
    - use --install-layout=deb when installing
  * debian/control
    - bump Standards-Version to 3.9.2 (no changes needed)
    - set XS-Python-Version to 'all'

 -- Sandro Tosi <morph@debian.org>  Mon, 25 Apr 2011 17:23:45 +0200

mpmath (0.16-1) experimental; urgency=low

  * New upstream release
  * debian/watch
    - updated to fetch the full (code+doc) tarball
  * debian/control
    - bump Standards-Version to 3.9.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Dec 2010 21:12:40 +0100

mpmath (0.15-1) unstable; urgency=low

  [ Sameer Rahmani ]
  * Watch file fixed.

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - added texlive-latex-extra to b-d, needed to build documentation

 -- Sandro Tosi <morph@debian.org>  Mon, 21 Jun 2010 20:58:49 +0200

mpmath (0.14-1) unstable; urgency=low

  * New upstream releae
  * debian/copyright
    - extend packaging copyright years
    - extend upstream copyright years
  * debian/control
    - bump Standards-Version to 3.8.4 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Wed, 10 Feb 2010 00:19:00 +0100

mpmath (0.13-2) unstable; urgency=low

  * debian/python-mpmath-doc.doc-base
    - added doc-base
  * debian/rules
    - workaround to not FTBFS if tests fail, partially addressing #560631; I
      know it's quite ugly, but I want to give time to upstream to work on it
      while keeping the package buildable

 -- Sandro Tosi <morph@debian.org>  Thu, 14 Jan 2010 00:15:01 +0100

mpmath (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Standards-Version to 3.8.3 (no changes needed)
  * debian/{control, patches/, rules}
    - removed dpatch, no more needed
  * debian/rules
    - run tests with '-local' instead of playing with PYTHONPATH

 -- Sandro Tosi <morph@debian.org>  Tue, 01 Sep 2009 22:22:38 +0200

mpmath (0.12-1) unstable; urgency=low

  * New upstream release
    - pi calculation precision fixed; Closes: #530381
  * debian/{control, rules}
    - added dpatch
  * debian/patches/10_fix_test.dpatch
    - added to fix test execution (solution provided by upstream author)
  * debian/control
    - bump Standards-Version to 3.8.1
      + added debian/README.source

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Jun 2009 08:04:37 +0200

mpmath (0.11-2) unstable; urgency=low

  * Uploading to unstable, since Lenny has been released
  * debian/copyright
    - relicensed packaging under the same upstream code terms
  * debian/rules
    - merged 'rm' call into 'dh_clean' one

 -- Sandro Tosi <morph@debian.org>  Sat, 21 Feb 2009 01:48:33 +0100

mpmath (0.11-1) experimental; urgency=low

  * New upstream release
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - added versioned build-dep on python-sphinx since using newer APIs
    - added texlive-latex-base and dvipng to build-dep since needed to build doc
    - expanded long description
  * debian/copyright
    - extended copyright years, fixing the copyright holders names
    - fixed copyright notice and years for packaging
    - restored upstream verbatim LICENSE text, with not paragraphs formatting
  * debian/{control,dirs,rules,debian/python-mpmath-doc.docs}
    - added -doc package, renaming 'dirs' to 'python-mpmath-doc.dirs'

 -- Sandro Tosi <morph@debian.org>  Thu, 29 Jan 2009 19:34:32 +0100

mpmath (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - added python-matplotlib to suggest, because upstrem now support plotting
  * debian/{control,copyright}
    - updated my email address
  * debian/patches/10_fix_doc_version.dpatch
    - removed since fixed upstream
  * debian/patches/20_fix_nan_or_inf_div_by_2n.dpatch
    - removed since merged upstream
  * debian/{control,patches/*,rules}
    - removed dpatch stuff
  * debian/rules
    - added local mpmath module location in doc build command

 -- Sandro Tosi <morph@debian.org>  Sun, 19 Oct 2008 18:54:45 +0200

mpmath (0.9-2) unstable; urgency=low

  * debian/control
    - added minimal version for python-gmpy (1.03)
    - removed capitalization from short description
    - removed additional spaces from long description

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 26 Aug 2008 20:29:17 +0200

mpmath (0.9-1) unstable; urgency=low

  [ Sandro Tosi ]
  * New upstream release
  * debian/control
    - added python-gmpy to suggests (used when available to speed-up high
      precision calculations)
    - added python-sphinx to build-dep-indep (to build documentation)
    - bump Standards-Version to 3.8.0 (no changes needed)
    - added libjs-jquery to depends, needed for sphinx doc
    - added dpatch to build-dep
    - added python-codespeak-lib to build-dep-indep (needed to run tests)
  * debian/rules
    - build and install sphinx doc

