=== debian/control ===
Source: mpmath
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-3)
Build-Depends-Indep: python-support (>= 0.4), python-sphinx (>= 1.0.7+dfsg), python-codespeak-lib, texlive-latex-base, dvipng, texlive-latex-extra, python-pytest, python3-py, python3-pytest
Standards-Version: 3.9.4
XS-Python-Version: all
Homepage: http://code.google.com/p/mpmath/
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mpmath/trunk/
Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mpmath/trunk/

Package: python-mpmath
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-gmpy (>= 1.03), python-matplotlib, python-mpmath-doc
Description: library for arbitrary-precision floating-point arithmetic
 Mpmath is a pure-Python library for multiprecision floating-point
 arithmetic. It provides an extensive set of transcendental functions,
 unlimited exponent sizes, complex numbers, interval arithmetic,
 numerical integration and differentiation, root-finding, linear
 algebra, and much more. Almost any calculation can be performed just
 as well at 10-digit or 1000-digit precision, and in many cases mpmath
 implements asymptotically fast algorithms that scale well for
 extremely high precision work.
 .
 If available, mpmath will (optionally) use gmpy to speed up high
 precision operations. If matplotlib is available, mpmath also
 provides a convenient plotting interface.
 .
 Its features include:
 .
   * Fair performance -- typically 10-100x faster than Python's
     decimal library
   * Transcendental functions -- all functions from Python's math and
     cmath modules, plus a few more like gamma, factorial, erf
   * Complex numbers -- with support for transcendental functions
   * Directed rounding -- floor, ceiling, down, up, half-down,
     half-up, half-even
   * Unlimited exponents -- no overflow or underflow

Package: python3-mpmath
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
#Suggests: python-gmpy (>= 1.03), python-matplotlib, python-mpmath-doc
Description: library for arbitrary-precision floating-point arithmetic (Python3)
 Mpmath is a pure-Python library for multiprecision floating-point
 arithmetic. It provides an extensive set of transcendental functions,
 unlimited exponent sizes, complex numbers, interval arithmetic,
 numerical integration and differentiation, root-finding, linear
 algebra, and much more. Almost any calculation can be performed just
 as well at 10-digit or 1000-digit precision, and in many cases mpmath
 implements asymptotically fast algorithms that scale well for
 extremely high precision work.
 .
 If available, mpmath will (optionally) use gmpy to speed up high
 precision operations. If matplotlib is available, mpmath also
 provides a convenient plotting interface.
 .
 Its features include:
 .
   * Fair performance -- typically 10-100x faster than Python's
     decimal library
   * Transcendental functions -- all functions from Python's math and
     cmath modules, plus a few more like gamma, factorial, erf
   * Complex numbers -- with support for transcendental functions
   * Directed rounding -- floor, ceiling, down, up, half-down,
     half-up, half-even
   * Unlimited exponents -- no overflow or underflow
 .
 This package contains the Python 3 version of mpmath.

Package: python-mpmath-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${sphinxdoc:Depends}
Suggests: python-mpmath
Description: library for arbitrary-precision floating-point arithmetic - Documentation
 Mpmath is a pure-Python library for multiprecision floating-point
 arithmetic. It provides an extensive set of transcendental functions,
 unlimited exponent sizes, complex numbers, interval arithmetic,
 numerical integration and differentiation, root-finding, linear
 algebra, and much more. Almost any calculation can be performed just
 as well at 10-digit or 1000-digit precision, and in many cases mpmath
 implements asymptotically fast algorithms that scale well for
 extremely high precision work.
 .
 If available, mpmath will (optionally) use gmpy to speed up high
 precision operations. If matplotlib is available, mpmath also
 provides a convenient plotting interface.
 .
 Its features include:
 .
   * Fair performance -- typically 10-100x faster than Python's
     decimal library
   * Transcendental functions -- all functions from Python's math and
     cmath modules, plus a few more like gamma, factorial, erf
   * Complex numbers -- with support for transcendental functions
   * Directed rounding -- floor, ceiling, down, up, half-down,
     half-up, half-even
   * Unlimited exponents -- no overflow or underflow
 .
 This package contains the documentation for mpmath Python module.
