=== debian/watch ===
version=3
http://code.google.com/p/mpmath/downloads/list http://mpmath.googlecode.com/files/mpmath-all-(.*)\.tar.gz
