## mpmath 0.18

=== debian/changelog ===
mpmath (0.18-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - switch to gmpy2; thanks to Martin Kelly for the report; Closes: #731205
    - bump Standards-Version to 3.9.5 (no changes needed)
  * debian/watch
    - changed to new download location
  * debian/copyright
    - extended upstream and packaging copyright years

 -- Sandro Tosi <morph@debian.org>  Wed, 01 Jan 2014 21:05:13 +0100
