=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Sandro Tosi <morph@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-3)
 Build-Depends-Indep: python-support (>= 0.4), python-sphinx (>= 1.0.7+dfsg), python-codespeak-lib, texlive-latex-base, dvipng, texlive-latex-extra, python-pytest, python3-py, python3-pytest
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 XS-Python-Version: all
 Homepage: http://code.google.com/p/mpmath/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mpmath/trunk/
@@ -14,7 +14,7 @@
 Package: python-mpmath
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}
-Suggests: python-gmpy (>= 1.03), python-matplotlib, python-mpmath-doc
+Suggests: python-gmpy2, python-matplotlib, python-mpmath-doc
 Description: library for arbitrary-precision floating-point arithmetic
  Mpmath is a pure-Python library for multiprecision floating-point
  arithmetic. It provides an extensive set of transcendental functions,
@@ -43,7 +43,7 @@
 Package: python3-mpmath
 Architecture: all
 Depends: ${python3:Depends}, ${misc:Depends}
-#Suggests: python-gmpy (>= 1.03), python-matplotlib, python-mpmath-doc
+Suggests: python3-gmpy2, python3-matplotlib, python-mpmath-doc
 Description: library for arbitrary-precision floating-point arithmetic (Python3)
  Mpmath is a pure-Python library for multiprecision floating-point
  arithmetic. It provides an extensive set of transcendental functions,
