=== debian/watch ===
version=3
#http://code.google.com/p/mpmath/downloads/list http://mpmath.googlecode.com/files/mpmath-all-(.*)\.tar.gz
http://sage.math.washington.edu/home/fredrik/mpmath/mpmath-all-(.*)\.tar.gz
