## mpmath 0.19

=== debian/changelog ===
mpmath (0.19-3) unstable; urgency=medium

  * upload to unstable

 -- Sandro Tosi <morph@debian.org>  Sat, 15 Aug 2015 20:04:36 +0100

mpmath (0.19-2) experimental; urgency=medium

  * debian/control
    - switch me to Maintainer (team to Uploaders)
    - bump Standards-Version to 3.9.6 (no changes needed)
  * debian/watch
    - use PyPI redirector
  * debian/patches/93b3e5ed85feeafcfeb36f3d90524c57871daba3.patch
    - fix polyroots with error=True; thanks to Richard B. Kreckel for the
      report; Closes: #781222

 -- Sandro Tosi <morph@debian.org>  Fri, 10 Apr 2015 16:57:49 +0100

mpmath (0.19-1) unstable; urgency=medium

  * New upstream release
  * debian/control
    - replace b-d on python-codespeak-lib to python-py; thanks to Michael
      Tautschnig for the report; Closes: #749435
  * debian/{control, copyright}
    - update upstream homepage URL
  * debian/watch
    - update download URL
  * debian/copyright
    - switch to DEP-5 format
    - updated upstream & packaging copyright years
  * Switch to dh_python2

 -- Sandro Tosi <morph@debian.org>  Sun, 27 Jul 2014 22:45:29 +0100
