=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: mpmath
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Sandro Tosi <morph@debian.org>
+Maintainer: Sandro Tosi <morph@debian.org>
+Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-3)
-Build-Depends-Indep: python-support (>= 0.4), python-sphinx (>= 1.0.7+dfsg), python-codespeak-lib, texlive-latex-base, dvipng, texlive-latex-extra, python-pytest, python3-py, python3-pytest
-Standards-Version: 3.9.5
+Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-py, texlive-latex-base, dvipng, texlive-latex-extra, python-pytest, python3-py, python3-pytest
+Standards-Version: 3.9.6
 XS-Python-Version: all
-Homepage: http://code.google.com/p/mpmath/
+Homepage: http://www.mpmath.org/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mpmath/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mpmath/trunk/
