=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 PY3VERS := $(shell py3versions -s)
 
 %:
-	dh $@ --with sphinxdoc,python3
+	dh $@ --with sphinxdoc,python2,python3
 
 override_dh_auto_test:
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
