## mpmath 1.0.0

=== debian/changelog ===
mpmath (1.0.0-1) unstable; urgency=medium

  [ Sandro Tosi ]
  * New upstream release
  * debian/watch
    - update to use github tags, so the tarball will contain code and doc source
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/compat
    - bump to compat level 9
  * debian/control
    - bump Standards-Version to 4.1.1 (no changes needed)
    - add dh-python to b-d
  * Use python3-sphinx to build doc
  * debian/rules
    - run tests from inside the mpmath directory

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/copyright: Changed licence shortname BSD -> BSD-3-clause

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Nov 2017 00:07:40 -0500
