=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Sandro Tosi <morph@debian.org>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-3)
-Build-Depends-Indep: python-sphinx (>= 1.0.7+dfsg), python-py, texlive-latex-base, dvipng, texlive-latex-extra, python-pytest, python3-py, python3-pytest
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.50~), python-all (>= 2.6.6-3~), python3-all (>= 3.1.3-3), dh-python
+Build-Depends-Indep: python3-sphinx, python-py, texlive-latex-base, dvipng, texlive-latex-extra, python-pytest, python3-py, python3-pytest
+Standards-Version: 4.1.1
 XS-Python-Version: all
 Homepage: http://www.mpmath.org/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/mpmath/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/mpmath/trunk/
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/mpmath.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/mpmath.git
 
 Package: python-mpmath
 Architecture: all
