=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,7 @@
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
 	#set -e ; \
 	for python in $(PY2VERS) $(PY3VERS); do \
-		$$python mpmath/tests/runtests.py -strict -py -local ; \
+		cd mpmath ; $$python tests/runtests.py -strict -py -local ; cd .. ; \
 	done
 endif
 
@@ -24,7 +24,7 @@
 		$$python setup.py build; \
 	done
 
-	( cd doc ; PYTHONPATH=../build/lib/ python build.py )
+	( cd doc ; PYTHONPATH=../build/lib/ python3 build.py )
 	
 override_dh_auto_clean:
 	set -e ; \
