## mpmath 1.1.0

=== debian/changelog ===
mpmath (1.1.0-2) unstable; urgency=medium

  * Drop python2 support; Closes: #937089
  * debian/control
    - bump Standards-Version to 4.5.0 (no changes needed)
  * debian/copyright
    - extend packaging copyright years
  * Add upstream metadata information

 -- Sandro Tosi <morph@debian.org>  Mon, 03 Feb 2020 00:03:56 -0500

mpmath (1.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout

  [ Sandro Tosi ]
  * New upstream release
  * debian/copyright
    - extend packaging copyright years
    - update upstream copyright years
  * debian/control
    - bump Standards-Version to 4.2.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Fri, 14 Dec 2018 22:18:42 -0500
