## mpmath 1.2.0

=== debian/changelog ===
mpmath (1.2.0-1) unstable; urgency=low

  [ Debian Janitor ]
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-mpmath-doc: Add Multi-Arch: foreign.

  [ Sandro Tosi ]
  * New upstream release; Closes: #953288
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - update upstream copyright years
    - extend packaging copyright years
  * debian/patches/dont-use-setuptools-scm.patch
    - dont use setuptools-scm
  * debian/control
    - merge b-d and b-d-i
    - add setuptools to b-d
    - bump Standards-Version to 4.5.1 (no changes needed)
    - bump dh compat to 13

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Feb 2021 23:37:24 -0500
