## mpmath 1.2.1

=== debian/changelog ===
mpmath (1.2.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on python3-all.

  [ Sandro Tosi ]
  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 20:54:33 -0500

mpmath (1.2.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.

  [ Sandro Tosi ]
  * debian/patches/PR570.patch
    - fix ReDOS vulnerability, CVE-2021-29063; Closes: #990576

 -- Sandro Tosi <morph@debian.org>  Thu, 30 Sep 2021 22:38:15 -0400

mpmath (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Sandro Tosi <morph@debian.org>  Fri, 12 Feb 2021 23:48:11 -0500
