=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: mpmath
 Section: python
 Priority: optional
-Maintainer: Sandro Tosi <morph@debian.org>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
-Build-Depends: debhelper (>= 7.0.50~),
+Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               python3-all (>= 3.1.3-3),
-Build-Depends-Indep: dvipng,
-                     python3-py,
-                     python3-pytest,
-                     python3-sphinx,
-                     texlive-latex-base,
-                     texlive-latex-extra,
-Standards-Version: 4.5.0
-Homepage: http://www.mpmath.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/mpmath.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/mpmath
+               python3-all,
+               python3-py,
+               python3-pytest,
+               python3-setuptools,
+               python3-sphinx,
+               texlive-latex-base,
+               texlive-latex-extra,
+Standards-Version: 4.6.1
+Homepage: https://www.mpmath.org/
+Vcs-Git: https://salsa.debian.org/python-team/packages/mpmath.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/mpmath
 
 Package: python3-mpmath
 Architecture: all
@@ -57,6 +56,7 @@
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Suggests: python3-mpmath,
+Multi-Arch: foreign
 Description: library for arbitrary-precision floating-point arithmetic - Documentation
  Mpmath is a pure-Python library for multiprecision floating-point
  arithmetic. It provides an extensive set of transcendental functions,
