## mpmath 1.3.0

=== debian/changelog ===
mpmath (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Patch-out usage of RC-buggy python3-py

    mpmath was keeping python3-py in the key_packages set;
    blocking it's autoremoval.
    https://udd.debian.org/cgi-bin/key_packages.yaml.cgi

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 10:31:14 +0200

mpmath (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Add myself to Uploaders (Closes: #1065220).
    - Bump Standards-Version to 4.6.2.
    - Add dh-sequence-python3 and dh-sequence-sphinxdoc to Build-Depends.
    - Add libjs-mathjax to Build-Depends for python-mpmath-doc; needed to
      render math in docs.
    - Add Rules-Requires-Root field (no).
  * debian/patches/{dont-use-setuptools-scm,PR570}.patch
    - Remove patches; applied upstream.
  * debian/patches/mathjax.patch
    - New patch; use Debian MathJax instead of a CDN in docs.
  * debian/python-mpmath-doc.dirs
    - Remove unnecessary file.
  * debian/python-mpmath-doc.docs
    - Install generated documentation (previously copied in d/rules).
  * debian/python-mpmath-doc.doc-base
    - Remove text documentation
  * debian/rules
    - Stop removing Python 2 file; no longer present.
    - Update build of documentation for new upstream release.  As a
      consequence, artifacts are cleaned up from the build directory
      (Closes: #1048305).
    - Drop override_dh_auto_test target; default now works.
    - Drop --with arguments to dh; unnecessary using dh-sequence-*
      packages.
  * debian/upstream/metadata
    - Remove Homepage; already stored in d/control.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 16 Mar 2024 23:31:47 -0400
