=== debian/control ===
--- 
+++ 
@@ -1,20 +1,23 @@
 Source: mpmath
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>,
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
+               dh-sequence-sphinxdoc,
                python3-all,
-               python3-py,
                python3-pytest,
                python3-setuptools,
                python3-sphinx,
                texlive-latex-base,
                texlive-latex-extra,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://www.mpmath.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mpmath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mpmath
+Rules-Requires-Root: no
 
 Package: python3-mpmath
 Architecture: all
@@ -53,7 +56,8 @@
 Package: python-mpmath-doc
 Architecture: all
 Section: doc
-Depends: ${misc:Depends},
+Depends: libjs-mathjax,
+         ${misc:Depends},
          ${sphinxdoc:Depends},
 Suggests: python3-mpmath,
 Multi-Arch: foreign
