=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=mpmath
export PYBUILD_AFTER_BUILD=sphinx-build -W --keep-going -b html docs build/sphinx/html

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs    CHANGES

override_dh_installexamples:
	dh_installexamples      -ppython-mpmath-doc demo/*

override_dh_compress:
	dh_compress             -X.py -X.js -Xobjects.inv -X.txt
