=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%mpmath-$1.tar.gz%" \
https://github.com/fredrik-johansson/mpmath/tags (?:.*?/)?(\d[\d.]*)\.tar\.gz
