## mpmath 1.4.0~a5

=== debian/changelog ===
mpmath (1.4.0~a5-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/control
    - Bump Standards-Version to 4.7.2

 -- Doug Torrance <dtorrance@debian.org>  Wed, 30 Apr 2025 07:05:51 -0400

mpmath (1.4.0~a4-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 17 Feb 2025 06:22:45 -0500

mpmath (1.4.0~a3-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/copyright
    - Fix typo in copyright years for SymPy inventory file.
    - Update my copyright years.
  * debian/patches/numpy-array-copy.patch
    - Remove patch; applied upstream

 -- Doug Torrance <dtorrance@debian.org>  Tue, 28 Jan 2025 20:38:41 -0500

mpmath (1.4.0~a2-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/control
    - Drop python-sympy-doc from Build-Depends; not useful since it no
      longer ships SymPy's objects.inv file.
    - Add python3-hypothesis to Build-Depends; needed for tests.
  * debian/copyright
    - Add license info for SymPy's objects.inv file.
    - Add myself as copyright holder for "debian" directory.
    - Update upstream maintainers' copyright years.
  * debian/patches/intersphinx.patch
    - Update patch with new path to SymPy's objects.inv, since it's no
      longer distributed by the python-sympy-doc package.
  * debian/patches/np-float128.patch
    - Remove patch; applied upstream.
  * debian/patches/numpy-array-copy.patch
    - New patch; only check for NumPy array copy ValueError w/ NumPy >= 2.0.
      No such error is raised when using NumPy < 2.0, which is what we have
      in Debian unstable at the moment.
  * debian/patches/test-cli.patch
    - Remove patch; applied upstream.
  * debian/rules
    - Add rule for downloading SymPy's objects.inv file.
    - Update before-pybuild-autopkgtest target to copy tests from source
      directory instead of installation directory; tests are no longer
      installed.
  * debian/source/include-binaries
    - New file; declare that we are including SymPy's objects.inv file,
      used by Intersphinx for building the documentation.
  * debian/sympy/objects.inv
    - New file; Intersphinx objects file for SymPy.

 -- Doug Torrance <dtorrance@debian.org>  Tue, 15 Oct 2024 20:45:52 -0400

mpmath (1.4.0~a1-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/control
    - Bump Standards-Version to 4.7.0.
    - Add pybuild-plugin-pyproject to Build-Depends; needed for PEP517
      plugin.
    - Add python3-matplotlib, python3-setuptools-scm, and
      python3-sphinxcontrib.autoprogram to Build-Depends; now needed for
      build.
    - Add python-sympy-doc and python3-doc to Build-Depends; needed for
      intersphinx inventories.
    - Add python3-pexpect to Build-Depends; needed for tests.
    - Add python3-gmpy2 to Build-Depends so we may use gmpy backend during
      tests.
    - Add Testsuite field to for autodep8 tests.
    - Add python-sympy-doc and python3-doc to Recommends for
      python-mpmath-doc; needed to avoid broken links in documentation.
  * debian/watch
    - Use ANY_VERSION and ARCHIVE_EXT special strings.
    - Add uversionmangle option to insert ~ for alpha releases.
  * debian/patches/intersphinx.patch
    - New patch; use local intersphinx inventories since no network during
      build.
  * debian/patches/mathjax.patch
    - Refresh for new upstream release.
  * debian/patches/np-float128.patch
    - New patch; skip np.float128 test if type not available (e.g., on
      i386).
  * debian/patches/test-cli.patch
    - New patch; use "python3" instead of "python3" during tests.
  * debian/rules
    - Remove cruft.
    - Copy conftest.py to build directory for tests.
    - Create ~/.python_history before running tests; necessary for testing
      the cli.
    - Move call to sphinx-build from PYBUILD_AFTER_BUILD to new
      execute_after_dh_auto_build target; otherwise we may build the docs
      multiple times, once for each supported Python version.
    - New before-pybuild-autopkgtest target; copy test files for autopkgtest.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 19 Apr 2024 06:51:06 -0400
