## mpmath 1.4.0~a6

=== debian/changelog ===
mpmath (1.4.0~a6-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/patches/citation-warnings
    - New patch; fix citation warnings.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 19 Jul 2025 22:46:01 -0400
