## mpmath 1.4.0~a7

=== debian/changelog ===
mpmath (1.4.0~a7-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/patches/citation-warnings.patch
    - Remove patch; issue fixed upstream.

 -- Doug Torrance <dtorrance@debian.org>  Fri, 15 Aug 2025 12:52:15 -0400
