## mpmath 1.4.0~a8

=== debian/changelog ===
mpmath (1.4.0~a8-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 01 Sep 2025 10:44:38 -0400
