## mpmath 1.4.0~b1

=== debian/changelog ===
mpmath (1.4.0~b1-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/sympy/objects.inv
    - Update Sphinx inventory file for SymPy 1.14.0.
  * debian/watch
    - Insert tilde before "b" in beta release version numbers.

 -- Doug Torrance <dtorrance@debian.org>  Sat, 06 Sep 2025 00:19:40 -0400
