=== debian/control ===
--- 
+++ 
@@ -7,17 +7,27 @@
                dh-python,
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-doc,
+               python3-gmpy2,
+               python3-hypothesis,
+               python3-matplotlib,
+               python3-pexpect,
+               python3-py,
                python3-pytest,
                python3-setuptools,
+               python3-setuptools-scm,
                python3-sphinx,
+               python3-sphinxcontrib.autoprogram,
                texlive-latex-base,
                texlive-latex-extra,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://www.mpmath.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mpmath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mpmath
 Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mpmath
 Architecture: all
@@ -59,6 +69,7 @@
 Depends: libjs-mathjax,
          ${misc:Depends},
          ${sphinxdoc:Depends},
+Recommends: python-sympy-doc, python3-doc
 Suggests: python3-mpmath,
 Multi-Arch: foreign
 Description: library for arbitrary-precision floating-point arithmetic - Documentation
