=== debian/watch ===
version=4
opts="filenamemangle=s%@ANY_VERSION@@ARCHIVE_EXT@%mpmath-$1.tar.gz%,uversionmangle=s/(a|b)/~$1/" \
https://github.com/fredrik-johansson/mpmath/tags (?:.*?/)?@ANY_VERSION@@ARCHIVE_EXT@
