## mpmath 1.4.0~b2

=== debian/changelog ===
mpmath (1.4.0~b2-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 13 Nov 2025 23:55:48 -0500
