=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
                dh-sequence-python3,
                dh-sequence-sphinxdoc,
                pybuild-plugin-pyproject,
@@ -14,7 +13,6 @@
                python3-hypothesis,
                python3-matplotlib,
                python3-pexpect,
-               python3-py,
                python3-pytest,
                python3-setuptools,
                python3-setuptools-scm,
@@ -26,7 +24,6 @@
 Homepage: https://www.mpmath.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mpmath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mpmath
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-mpmath
