## mpmath 1.4.0~b3

=== debian/changelog ===
mpmath (1.4.0~b3-1) experimental; urgency=medium

  * New upstream pre-release.
  * debian/control
    - Drop Priority field; "optional" is now the default.
    - Bump Standards-Version to 4.7.3.
  * debian/copyright
    - Update copyright years.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 08 Jan 2026 07:13:57 -0500
