## mpmath 1.4.0~b4

=== debian/changelog ===
mpmath (1.4.0~b4-1) experimental; urgency=medium

  * New upstream pre-release.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 19 Feb 2026 22:33:12 -0500
