## mpmath 1.4.0

=== debian/changelog ===
mpmath (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/install
    - New file; install tests directory so it's available for autopkgtests.
  * debian/rules
    - Copy demo directory to autopkgtest directory; it files are now needed
      during for the test suite.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 23 Feb 2026 18:59:48 -0500
