=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: mpmath
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Doug Torrance <dtorrance@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -20,7 +19,7 @@
                python3-sphinxcontrib.autoprogram,
                texlive-latex-base,
                texlive-latex-extra,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://www.mpmath.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/mpmath.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/mpmath
