=== debian/rules ===
--- 
+++ 
@@ -25,6 +25,7 @@
 before-pybuild-autopkgtest:
 	mkdir -p $(AUTOPKGTEST_TMP)/build/mpmath
 	cp -r mpmath/tests $(AUTOPKGTEST_TMP)/build/mpmath
+	cp -r demo $(AUTOPKGTEST_TMP)/build
 
 # TODO: go back to using this file from python-sympy-doc
 # https://bugs.debian.org/1084813
